Pterodactyldocs
Application nests

Nest details

Retrieves the specified nests

Available include parameters

ParameterDescription
eggsList of eggs in the location
serversList of servers in the location
GET/api/application/nests/{nest}

Authorization

ApplicationToken
AuthorizationBearer <token>

Application API key (generated at /admin/api)

In: header

Path Parameters

nest*integer

Nest ID

Response Body

application/json

curl -X GET "https://example.com/api/application/nests/1"
{  "object": "nest",  "attributes": {    "id": 1,    "uuid": "58bde975-ec57-4af2-b241-1426ac6d6d59",    "author": "[email protected]",    "name": "Minecraft",    "description": "Minecraft - the classic game from Mojang. With support for Vanilla MC, Spigot, and many others!",    "created_at": "2019-12-22T04:42:51+00:00",    "updated_at": "2019-12-22T04:42:51+00:00"  }}